Page MenuHomePhabricator

Enable ULS webfonts by default at Bengali Wikisource
Closed, ResolvedPublic

Description

We would like to use Template:Blackletter, which relies on the Unifraktur family of fonts, for some pages on the Bengali Wikisource, but as the template relies on web fonts provided by the Universal Language Selector, this is not particularly helpful for those readers who are not logged in. We thus would like to enable support for said web fonts by default ('wmgULSWebfontsEnabled' for bnwikisource = true).

Community consensus is being obtained here.

Event Timeline

Mahir256 created this task.Apr 30 2018, 3:54 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 3:54 AM
Mahir256 updated the task description. (Show Details)Apr 30 2018, 3:56 AM
Mahir256 renamed this task from Enable ULS webfonts at Bengali Wikisource to Enable ULS webfonts by default at Bengali Wikisource.Apr 30 2018, 4:55 AM
Mahir256 updated the task description. (Show Details)
Urbanecm added a subscriber: Urbanecm.

Is there a community consensus? Can you provide us a link to it?

Mahir256 updated the task description. (Show Details)Apr 30 2018, 6:28 AM

Thank you! Please let us know when the discussion is finished. Cheers,
Martin

Change 430360 abandoned by Bodhisattwa:
Enable ULS webfonts by default at Bengali Wikisource

https://gerrit.wikimedia.org/r/430360

Change 430360 restored by Bodhisattwa:
Enable ULS webfonts by default at Bengali Wikisource

https://gerrit.wikimedia.org/r/430360

Change 430360 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ULS webfonts by default at Bengali Wikisource

https://gerrit.wikimedia.org/r/430360

Jayprakash12345 closed this task as Resolved.May 3 2018, 6:42 PM
Jayprakash12345 assigned this task to Bodhisattwa.
Jayprakash12345 removed a subscriber: gerritbot.

Mentioned in SAL (#wikimedia-operations) [2018-05-03T18:44:37Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:430360|Enable ULS webfonts by default at Bengali Wikisource]] T193367 (duration: 01m 18s)

Vvjjkkii renamed this task from Enable ULS webfonts by default at Bengali Wikisource to 0zdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Bodhisattwa as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:13 AM
Bodhisattwa renamed this task from 0zdaaaaaaa to Enable ULS webfonts by default at Bengali Wikisource.Jul 1 2018, 2:26 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa raised the priority of this task from High to Needs Triage.
Bodhisattwa claimed this task.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added a subscriber: Aklapper.